h1 { color: #000080; font-size: 0.7cm; font-style: normal; text-align: center; font-family: times }

h1.photonicsEmphasise { color: #000080; font-size: 0.6cm; font-style: normal; text-align: center; font-family: century }

h1.secondaryColor { color: #1111FF; font-size: 0.9cm; font-style: normal; text-align: center; font-family: times }

h1.location { color: #000080; font-size: 0.7cm; font-style: normal; text-align: left; font-family: times }

h1.emphasise { color: #000080; font-size: 1.0cm; font-style: bold; text-align: center; font-family: verdana }

h1.emphasiseLeft { color: #1111FF; font-size: 1.0cm; font-style: bold; vertical-align: bottom; text-align: left; font-family: verdana }

h1.emphasiseLeftPh { color: #B22C9E; font-size: 1.0cm; font-style: bold; vertical-align: bottom; text-align: left; font-family: verdana }

h1.emphasiseLeftRe { color: #5CCE67; font-size: 1.0cm; font-style: bold; vertical-align: bottom; text-align: left; font-family: verdana }

h1.emphasiseLeftPu { color: #923838; font-size: 1.0cm; font-style: bold; vertical-align: bottom; text-align: left; font-family: verdana }

h1.emphasiseLeftCo { color: #C0C204; font-size: 1.0cm; font-style: bold; vertical-align: bottom; text-align: left; font-family: verdana }

h2.middleEmphasiseLeft { color: #000080; font-size: 0.9cm; font-style: bold; text-align: left; font-family: verdana }

h2.middleEmphasiseRight { color: #000080; font-size: 0.9cm; font-style: bold; text-align: right; font-family: verdana }

h2 { color: #000080; font-size: 0.5cm; font-style: normal; text-align: left; font-family: times }

h2.middleEmphasise { color: #000080; font-size: 0.7cm; font-style: normal; text-align: center; font-family: times }

h2.secondaryMiddleColor { color: #FF0000; font-size: 0.5cm; font-style: normal; text-align: center; font-family: times }

h3 { color: #000080; font-size: 0.4cm; font-style: normal; text-align: left; font-family: times }

h3.lowerEmphasise { color: #000080; font-size: 0.4cm; font-style: italic; text-align: center; font-family: century }

h3.lowerCenter { color: #000080; font-size: 0.4cm; font-style: normal; text-align: center; font-family: times }

h3.lowerRightAlign { color: #000080; font-size: 0.4cm; font-style: italic; text-align: right; font-family: century }

h3.lowerLeftAlign { color: #000080; font-size: 0.4cm; font-style: bold; text-align: left; font-family: century }

h3.lowestLeftAlign { color: #000080; font-size: 0.5cm; font-style: normal; text-align: left; font-family: times }

h3.lowestLeftAlignPh { color: #B22C9E; font-size: 0.5cm; font-style: normal; text-align: left; font-family: times }

h4.photoLabel { color: #000080; font-size: 0.3cm; font-style: normal; text-align: left; vertical-align: top; font-family: verdana }

body { background-color: #FFFFFF; margin-top: 5%; margin-bottom: 5%; margin-left: 2%; margin-right: 2%}

table { border: 0px solid green; background-color: #FFFFFF; width: 100%; text-align: center; }

tr { color: #000080; font-size: 0.4cm; font-style: normal; text-align: center; font-family: times }

tr.largeText { color: #000080; font-size: 0.5cm; font-style: normal; text-align: center; font-family: times }

td { border: 0px solid red; padding: 6px; vertical-align: top;  text-align: center}

table.seminars { border: 0px solid blue; background-color: #FFFFFF; width: 100%; text-align: center; padding: 5px}

th.tableHeader { border: 0px solid red; background-color: #1111FF; color: #FFFFFF; width: 100%; font-size: 0.5cm }

td.tableContent { background-color: #B7B9FF; color: #19191B; padding: 0px; width: 100% }

td.evenSplit { border: 0px solid black; padding: 0px; text-align: left; width: 50% }

td.leftAlign { border: 0px solid black; padding: 5px; text-align: left; width: 20% }

td.rightAlign { border: 0px solid black; padding: 5px; text-align: right; width: 20% }

td.quarterSplit { border: 0px solid yellow; padding: 5px; text-align: left; width: 30% }

td.quarterRightSplit { border: 0px solid yellow; padding: 5px; vertical-align: middle; text-align: right; width: 30% }

td.quarterRightSplitTop { border: 0px solid yellow; padding: 5px; vertical-align: top; text-align: right; width: 30% }

td.topAlign { border: 0px solid red; padding: 0px; vertical-align: top; text-align: left; width: 30%}

td.noPadding { border: 0px solid red; padding: 0px; vertical-align: middle; text-align: left}

td.noPaddingCenter { border: 0px solid red; padding: 0px; vertical-align: middle; text-align: center}

td.clearTableHeader { border: 0px solid red; padding: 0px; text-align: left; text-color: #000080; font-size: 0.6cm}

hr.division { color: #000080 }

a { text-decoration:none; font-size: 0.4cm }

a.pdf {text-decoration:underline; font-size: 0.4cm }

a.specialLink { color: #F32D6E; font-size: 0.5cm; visited: #F32D6E; font-style: italic}

a.linkRe { color: #5CCE67; font-size: 0.5cm; visited: #5CCE67 }

a.linkPu { color: #923838; font-size: 0.5cm; visited: #923838 }

a.linkCo { color: #C0C204; font-size: 0.5cm; visited: #C0C204 }

a.linkPh { color: #B22C9E; font-size: 0.5cm; visited: #B22C9E }

a.photoLink { color: #B22C9E; font-size: 0.3cm; visited: #B22C9E }

p { text-decoration: none; font-size: 0.5cm; text-align: left; line-height:28px; color:#0000000}

p.photonicsPara { text-decoration: none; font-size: 0.4cm; font-family: verdana; text-align: left; line-height:16px; color:#000080}

li { color: #000080 }

dt { text-align: left; width: 100% }

dd { text-align: left; width: 100% }

dl.content { font-size:0.5cm }
